Dear release team,

to allow removal of old version of libv8 and allow transition of it to
testing, please schedule a binnmu for its rdepends:

drizzle
osmium

thanks

coldtobi

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to